Summary:	Encoding files for poppler
Summary(pl.UTF-8):	Pliki kodowań dla popplera
Name:		poppler-data
Version:	0.4.9
Release:	1
License:	distributable
Group:		Libraries
Source0:	http://poppler.freedesktop.org/%{name}-%{version}.tar.gz
# Source0-md5:	35cc7beba00aa174631466f06732be40
URL:		http://poppler.freedesktop.org/
BuildRequires:	rpmbuild(macros) >= 1.446
Requires:	poppler >= 0.5.4
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package consists of encoding files for use with poppler. The
encoding files are optional and poppler will automatically read them
if they are present. When installed, the encoding files enables
poppler to correctly render CJK and Cyrillic properly. While poppler
is licensed under the GPL, these encoding files are copyright Adobe
and licensed much more strictly, and thus distributed separately.

%description -l pl.UTF-8
Ten pakiet zawiera pliki kodowań dla popplera. Są one opcjonalne i
poppler odczyta je automatycznie jeśli będą obecne. Jeśli są
zainstalowane pozwalają popplerowi poprawnie renderować dokumenty w
CJK i cyrylicy. O ile poppler jest na licencji GPL, to te pliki
kodowań są własnością Adobe i są na bardziej restrykcyjnej licencji,
przez co są rozprowadzane oddzielnie.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	prefix=%{_prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING COPYING.adobe README
%attr(755,root,root) %{_datadir}/poppler
%{_npkgconfigdir}/poppler-data.pc
%changelog
* Sun Jul 15 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/poppler-data.git;a=log;h=master

* Sun May 20 2018 Jan Palus <atler@pld-linux.org> 92b7fbe
- up to 0.4.9

* Wed Feb 28 2018 Marcin Banasiak <marcin.banasiak@gmail.com> 9c291c6
- Update to 0.4.8

* Sat Aug 30 2014 Jakub Bogusz <qboosh@pld-linux.org> 3cdab59
- updated to 0.4.7

* Sun Oct 21 2012 Jakub Bogusz <qboosh@pld-linux.org> 754d0cf
- updated to 0.4.6

* Fri Sep 02 2011 lisu <lisu@pld-linux.org> b02f2c1
- updated to 0.4.5

* Wed Nov 10 2010 lisu <lisu@pld-linux.org> d47414b
- up to 0.4.4

* Sat Oct 23 2010 Jakub Bogusz <qboosh@pld-linux.org> b6efaa2
- added COPYING.adobe to docs

* Fri Jul 16 2010 lisu <lisu@pld-linux.org> b25157c
- 0.4.3

* Tue Jan 26 2010 Marcin Banasiak <marcin.banasiak@gmail.com> 4cd95eb
- updated to 0.4.0
- BA: noarch

* Fri Oct 31 2008 Marcin Banasiak <marcin.banasiak@gmail.com> c0dfb99
- updated to 0.2.1

* Sun Dec 16 2007 Jakub Bogusz <qboosh@pld-linux.org> c690105
- updated to 0.2.0

* Sat Jun 02 2007 Jakub Bogusz <qboosh@pld-linux.org> 90cbd07
- new

